/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Il formato di scambio Quicken (QIF) non è un formato standardizzato.  Certe banche forniscono informazioni in diversi formati.  Le opzioni QIF forniscono un modo per individuare eventuali inconsistenze nel formato.";

/* No comment provided by engineer. */
"Show QIF Options" = "Mostra Opzioni QIF";

